アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
仮想デスクトップ環境に対応していますか。
No.4726  日付:2015-06-15 18:52:00
質問 InterSafe CATSは仮想デスクトップ環境に対応していますか。

回答 InterSafe CATS Ver4.6より仮想デスクトップ環境に対応しました。

<注意>
クライアントモジュールがVer4.6以降の場合に限ります。
以下情報が変更された場合、新規アカウント作成によるライセンスの超過や
フィルタリングルールが正常に反映されない問題が発生する可能性があります。

・InterSafe CATSのクライアントID
・UUID/GUID
・アカウント名(コンピュータ名)
※注意事項の詳細については、添付ファイルをご参照ください。

検証済みの動作環境は以下になります。
[仮想化製品]
     Vmware:Horizon View 7.03 / ESXi 6.0.0
     Citrix:XenDesktop 7.12 / XenServer 6.5.0
[仮想マシン]
     フルクローン / リンククローン
     専用割り当て方式/流動割り当て方式

VDI環境でご利用いただく場合は導入前に十分な検証を実施してください。
対象製品 InterSafe CATS
対象バージョン 4.6、4.7 対象ビルド 0550以降
添付ファイル InterSafe CATS_VDI環境へのクライアント導入手順.pdf
一般情報
アンケートにご協力ください